<?php

namespace saul\UsoSueloBundle\Repository;

/**
 * Pot2AreaxTipoxVocacion
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class Pot2AreaxTipoxVocacionRepository extends \Doctrine\ORM\EntityRepository {


}
